.modal{
    width: 100%;
    height: 100hv;
    background: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    animation: modal 2s 3s forwards;
    z-index:10000;
    visibility: hidden;
    opacity: 0;
}

.contenido{
    margin: auto;
    width: 78%;
    height: 90%;
    background: white;
    border-radius: 10px;
}

.contenido h2{
text-align: center;
    font-family: sans-serif;
}
#cerrar{
    display: none;
}

#cerrar + label{
    position: fixed;
    color: #fff;
    font-size: 25px;
    z-index: 10001;
    background: darkred;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    right: 10px;
    cursor: pointer;
        
    animation: modal 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}

#cerrar:checked + label, #cerrar:checked ~ .modal{
    display: none;
}

@keyframes modal{
    100%{
        visibility: visible;
        opacity: 1;
    }
}